a{}

.self-hover2 .prot_thumb {
  
    min-height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.self-hover2.pstyle_1 .single_protfolio{
        box-shadow: 1px 1px 4px 2px #ddd;
    border-radius: 5px;
}

.self-hover2 .prot_wrap {
    overflow: hidden;
    padding-top: 10px;
}

.self-hover2 .prot_thumb img{
    width: auto;
}

.self-hover2.port_3colmn .prot_content {
    background: rgba(181, 0, 18,1);
}